<?php
if (!defined( 'ABSPATH' )) exit;
wp_register_style( 'woo2app_style', WOO2APP_CSS_URL.'woo2app_style.css'  );
wp_enqueue_style( 'woo2app_style'.WOO2APP_FILES_VER );
if(get_locale() == 'fa_IR'){
	wp_register_style('myfont', WOO2APP_CSS_URL . 'font.css');
	wp_enqueue_style( 'myfont'.WOO2APP_FILES_VER);
}
?>
<?php

$current_url= 'admin.php?page=woo2app/woo2app_design/woo2app_show_design.php';

if(isset($_GET["tab"]))	$tab = ($_GET["tab"]);
else $tab = 'public';
if(isset($_GET["sub_page"])) $page = ($_GET["sub_page"]);
else $page = 'banner';
//if(isset($_GET["sub_page1"])) $page1 = ($_GET["sub_page1"]);
//else $page1 = 'banner';

?>
<div class="wrap1" >
    <div class="<?= get_locale() == 'fa_IR' ? 'show-design-right' : 'show-design-left' ?>">
        <a href="<?= $current_url . '&tab=public' ?>"
           class="woo2app_right_menu nav-tab <?php echo ('public' == $tab) ? 'nav-tab-active' : ''; ?>"> <?php _e('General', 'woo2app'); ?> </a>
        <a href="<?= $current_url . '&tab=chideman' ?>"
           class="woo2app_right_menu nav-tab <?php echo ('chideman' == $tab) ? 'nav-tab-active' : ''; ?>"><?php _e('Home Layout', 'woo2app'); ?></a>
        <a href="<?= $current_url . '&tab=3' ?>"
           class="woo2app_right_menu nav-tab <?php echo (3 == $tab) ? 'nav-tab-active' : ''; ?>"><?php _e('Colors', 'woo2app'); ?></a>
        <a href="<?= $current_url . '&tab=4' ?>"
           class="woo2app_right_menu nav-tab <?php echo (4 == $tab) ? 'nav-tab-active' : ''; ?>"><?php _e('Menu', 'woo2app'); ?></a>
        <a href="<?= $current_url . '&tab=login' ?>"
           class="woo2app_right_menu nav-tab <?php echo ('login' == $tab) ? 'nav-tab-active' : ''; ?>"> <?php _e('Login', 'woo2app'); ?></a>
        <a href="<?= $current_url . '&tab=5' ?>"
           class="woo2app_right_menu nav-tab <?php echo (5 == $tab) ? 'nav-tab-active' : ''; ?>"><?php _e('Slider', 'woo2app'); ?></a>
        <a href="<?= $current_url . '&tab=2' ?>"
           class="woo2app_right_menu nav-tab <?php echo (2 == $tab) ? 'nav-tab-active' : ''; ?>"><?php _e('Splash', 'woo2app'); ?></a>
        <a href="<?= $current_url . '&tab=intro' ?>"
           class="woo2app_right_menu nav-tab <?php echo ('intro' == $tab) ? 'nav-tab-active' : ''; ?>"><?php _e('Intro', 'woo2app'); ?></a>
        <a href="<?= $current_url . '&tab=6' ?>"
           class="woo2app_right_menu nav-tab <?php echo (6 == $tab) ? 'nav-tab-active' : ''; ?>"><?php _e('Action Bar', 'woo2app'); ?></a>
        <a href="<?= $current_url . '&tab=product' ?>"
           class="woo2app_right_menu nav-tab <?php echo ('product' == $tab) ? 'nav-tab-active' : ''; ?>"> <?php _e('Product Page', 'woo2app'); ?> </a>
        <a href="<?= $current_url . '&tab=orderDetail' ?>"
           class="woo2app_right_menu nav-tab <?php echo ('orderDetail' == $tab) ? 'nav-tab-active' : ''; ?>"><?php _e('Order Detail', 'woo2app'); ?> </a>
        <a href="<?= $current_url . '&tab=products' ?>"
           class="woo2app_right_menu nav-tab <?php echo ('products' == $tab) ? 'nav-tab-active' : ''; ?>"><?php _e('Products', 'woo2app'); ?> </a>
        <a href="<?= $current_url . '&tab=posts' ?>"
           class="woo2app_right_menu nav-tab <?php echo ('posts' == $tab) ? 'nav-tab-active' : ''; ?>"><?php _e('Posts', 'woo2app'); ?> </a>
<!--        <a href="--><?//= $current_url . '&tab=order' ?><!--"-->
<!--           class="woo2app_right_menu nav-tab --><?php //echo ('order' == $tab) ? 'nav-tab-active' : ''; ?><!--">--><?php //_e('Order', 'woo2app'); ?><!-- </a>-->

        <a href="<?= $current_url . '&tab=default' ?>"
           class="woo2app_right_menu nav-tab <?php echo ('default' == $tab) ? 'nav-tab-active' : ''; ?>"> <?php _e('Default Settings', 'woo2app'); ?> </a>

    </div>
    <div class="show-design">
		<?php
		if($tab == 'chideman'){
			?>
            <h2 class="nav-tab-wrapper margin-top-10px">
                <a href="<?= $current_url . '&tab=chideman&sub_page=create&sub_page=banner' ?>"
                   class="nav-tab <?= ($page == "banner") ? 'nav-tab-active' : ''; ?>"> <?php _e('Banners', 'woo2app'); ?> </a>
                <a href="<?= $current_url . '&tab=chideman&sub_page=create&sub_page=listSlider' ?>"
                   class="nav-tab <?= ($page == "listSlider") ? 'nav-tab-active' : ''; ?>"> <?php _e('List of buttons', 'woo2app'); ?> </a>
                <a href="<?= $current_url . '&tab=chideman&sub_page=create&sub_page=vertical_list' ?>"
                   class="nav-tab <?= ($page == "vertical_list") ? 'nav-tab-active' : ''; ?>"> <?php _e('Products List', 'woo2app'); ?> </a>
                <a href="<?= $current_url . '&tab=chideman&sub_page=create&sub_page=list_post' ?>"
                   class="nav-tab <?= ($page == "list_post") ? 'nav-tab-active' : ''; ?>"> <?php _e('Posts List', 'woo2app'); ?> </a>
                <a href="<?= $current_url . '&tab=chideman&sub_page=sort_chideman' ?>"
                   class="nav-tab <?= ($page == "sort_chideman") ? 'nav-tab-active' : ''; ?>"><?php _e('Sort', 'woo2app'); ?></a>
            </h2>
			<?php
			if($page == "banner") require_once('banner.php');
            elseif($page == "banner2") require_once('woo2app_banner2.php');
            elseif($page == "banner3") require_once('woo2app_banner3.php');
            elseif($page == "banner3_L") require_once('woo2app_left_banner3.php');
            elseif($page == "banner4") require_once('woo2app_banner4.php');
            elseif($page == "product_list") require_once('product_list.php');
            elseif($page == "vertical_list") require_once('woo2app_mainpage.php');
            elseif($page == "horizontal_lis") require_once('woo2app_mainpage.php');
            elseif($page == "shegeft_angiz") require_once('woo2app_mainpage.php');
            elseif($page == "list_post") require_once('list_post.php');
            elseif($page == "listSlider") require_once('listSlider.php');
            elseif($page == "sort_chideman") require_once('woo2app_sort_chideman.php');

			?>
			<?php
		}elseif ($tab == 2) {
			require_once('woo2app_splash.php');
		}elseif ($tab == 3) {
			require_once('woo2app_colors.php');
		}elseif ($tab == 4) {
			require_once('woo2app_menu.php');
		}elseif ($tab == 5) {
			require_once('woo2app_slider.php');
		}elseif ($tab == 6) {
			require_once('ActionBar.php');
		}elseif ($tab == 'public') {
			require_once('public.php');
		}elseif ($tab == 'product') {
			require_once('app_product_page.php');
		}elseif ($tab == 'orderDetail') {
			require_once('orderDetail.php');
		}elseif ($tab == 'intro') {
			require_once('intro.php');
		}elseif ($tab == 'login') {
			require_once('login.php');
		}elseif ($tab == 'default') {
			require_once('default.php');
		}elseif ($tab == 'products') {
			require_once('products.php');
		}elseif ($tab == 'posts') {
			require_once('posts.php');
		}elseif ($tab == 'order') {
			require_once('order.php');
		}
		?>
    </div>
</div>